package com.inspect.patrol.domain;

import java.util.List;

public class LinkageSendResult {
    private String cime;
    private List<byte[]> packetSlice;

    public LinkageSendResult() {
    }

    public LinkageSendResult(String cime, List<byte[]> packetSlice) {
        this.cime = cime;
        this.packetSlice = packetSlice;
    }

    public String getCime() {
        return this.cime;
    }

    public void setCime(String cime) {
        this.cime = cime;
    }

    public List<byte[]> getPacketSlice() {
        return this.packetSlice;
    }

    public void setPacketSlice(List<byte[]> packetSlice) {
        this.packetSlice = packetSlice;
    }
}
